phpMyFAQ 2.8.6 Released!

The phpMyFAQ Team would like to announce the availability of phpMyFAQ 2.8.6, the “Philip Seymour Hoffman” release. This release fixes XSS and CSRF vulnerabilities for user’s of older Internet Explorer versions, all users of affected phpMyFAQ versions are encouraged to upgrade as soon as possible to this latest version! A detailed security advisory is available. We updated the Hungarian and Spanish translation. We updated bundled Symfony ClassLoader to version 2.4.1 and fixed some minor bugs.